ChartDirector Ver 5.0 (PHP Edition)

ArrayMath.delta

Usage

delta([ offset ])

Description

Subtracts each element of the ArrayMath object by an earlier element in the same ArrayMath object.

Arguments

Argument | Default | Description
--- | --- | ---
offset | 1 | The difference in position between an element and the earlier element to be subtracted from it.

Return Value

The current ArrayMath object.

© 2009 Advanced Software Engineering Limited. All rights reserved.